prefix=/usr
datadir=${prefix}/share
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

themesdir=${datadir}/xffm/pixmaps

Name: xffm
Description: XFce4 fast file manager
Requires: libxfcegui4-1.0 libxml-2.0
Version: 3.99.4
Libs:
Cflags:
